//
// UserRegistrationRequest.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UserRegistrationRequest: Codable {

    public var name: String?
    public var email: String?
    public var password: String?

    public init(name: String? = nil, email: String? = nil, password: String? = nil) {
        self.name = name
        self.email = email
        self.password = password
    }

    public enum CodingKeys: String, CodingKey { 
        case name = "Name"
        case email = "Email"
        case password = "Password"
    }

}
